<div id="csvDigestData" class="float-end">
    <div class="row-fluid">
        <span data-toggle="tooltip" title="Downloads a CSV digest of the last 30 days logs">
            <% if (userInfo.isAdmin) { %> <a href="/api/log/logs.csv"><input type="submit" class="btn btn-sm btn-primary bg-gradient border border-secondary" value="Download CSV"></a> <%}%>
        </span>

    </div>
</div>
